.card {
    cursor: pointer;
    position: relative;


    & .item-img {
        height: 396px;
        border-radius: 8px;
        width: 100%;
        object-fit: cover;
        object-position: center;


    }

    &:hover .card-add-favorite {
        transform: translateY(0px);
        visibility: visible;
        opacity: 1;

    }

    .card-desc {
        margin-top: 16px;
        display: flex;
        justify-content: space-between;
        align-items: center;

        & .title {
            font-size: 16px;
            line-height: 26px;
            color: #2A2F2F;
        }

        .brand {
            color: #807D7E;
            font-size: 14px;
            line-height: 16px;
            font-weight: 500;
        }

        & .price {
            padding: 10px 18px;
            background-color: #F6F6F6;
            color: #3C4242;
            font-size: 14px;
            line-height: 16px;
            font-weight: 700;
            border-radius: 8px;

        }


    }

    & .card-add-favorite {
        padding: 6px 10px;
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 4px;
        background-color: rgba(173, 173, 173, 0.6);
        width: 100%;
        border-radius: 8px;
        transform: translateY(100px);
        transition-duration: 0.5s;
        transition-timing-function: ease;
        transition-property: transform, visibility, opacity;
        visibility: hidden;
        opacity: 0;

        & .color {
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 4px;

            & span {
                display: flex;
                width: 4px;
                height: 4px;
                border-radius: 50%;
            }
        }

        & .btn-wrap {
            display: flex;
            gap: 5px
        }


        .btn-goods[data-dbfavorite="true"] svg.favorite {
            fill: red;

            & path {
                stroke: red
            }
        }

        .btn[data-dbfavorite="false"] svg.favorite {
            fill: none;

            & path {
                stroke: #807D7E;
            }
        }

        .btn[data-dbbasket="true"] svg.cart {
            fill: green;

            & path {
                stroke: green
            }
        }

        .btn[data-dbbasket="false"] svg.cart {
            fill: none;

            & path {
                stroke: #807D7E
            }
        }

        .active:hover svg.favorite {
            fill: red;

            & path {
                stroke: red
            }
        }

        .active:hover svg.cart {
            fill: green;

            & path {
                stroke: green
            }
        }
    }




}